View Bug Details

IDProjectCategoryView StatusLast Update
0000714DCP-o-matic[All Projects] Bugspublic2016-05-31 22:57
Reportermanuelac 
Assigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.6.0Fixed in Version 
Summary0000714: Static images mess up the recommended dcp speed
DescriptionStatic images appears having a 24 fps speed. When combined with a 30 fps video the automatically recommended dcp speed goes somehow to the middle at 25 fps.
-Static images doesn't need an speed field.
-Only video content should be analyzed to recommend a dcp speed.
-An alert should appear when mixing video sources with different speeds.
Steps To ReproduceAdd a video and an static image to the same project. Play around with the image speed and see how the "Best" dcp speed change accordingly.
TagsNo tags attached.
Estimated work requiredAverage

Relationships

Activities

carl

2015-11-06 01:10

administrator   ~0000958

Thanks Manuel; should be fixed in 9af90d8c2c88b86a2d6b7b9c4e7096e0ba4a4cf0 (which will be in 2.5.1).

Bug History

Date Modified Username Field Change
2015-10-12 19:37 manuelac New Bug
2015-10-30 13:32 carl Assigned To => carl
2015-10-30 13:32 carl Status new => acknowledged
2015-11-05 09:37 carl Target Version => 2.6.0
2015-11-06 01:10 carl Note Added: 0000958
2015-11-06 01:10 carl Status acknowledged => resolved
2015-11-06 01:10 carl Resolution open => fixed
2016-05-31 22:57 carl Status resolved => closed